package com.scpyun.platform.jilinsscgsdp.bean.vo;

/**
 * @Author liu
 * @Date 2025/8/20 15:21
 * @PackageName:com.scpyun.platform.jilinsscgsdp.bean.vo
 * @ClassName: ResDictVo
 * @Description: TODO
 * @Version 1.0
 */
public class ResDictVo {
    /**
     * 主键
     */
    private String id;
    /**
     *
     */
    private String value;
    /**
     *
     */
    private String label;
    /**
     *
     */
    private String parent_id;
    /**
     * 排序
     */
    private String sort;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getParent_id() {
        return parent_id;
    }

    public void setParent_id(String parent_id) {
        this.parent_id = parent_id;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }
}
